function DismantleHandCrossbow_OnCreate(items, result, player, selectedItem)
    local success = 50 + (player:getPerkLevel(Perks.MetalWelding)*5);
    for i=1,ZombRand(1,6) do
        local r = ZombRand(1,4);
        if r==1 then
            player:getInventory():AddItem("Base.MetalBar");
        elseif r==2 then
            player:getInventory():AddItem("Base.ScrapMetal");
        elseif r==3 then
            player:getInventory():AddItem("Base.Aluminum");
        end
    end
end